@prefix fmea:  <http://example.com/ns/asset-maintenance/fmea/> .
@prefix owl:   <http://www.w3.org/2002/07/owl#> .
@prefix rdf:   <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix rdfs:  <http://www.w3.org/2000/01/rdf-schema#> .

fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_COPL
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:PDE fmea:PDE fmea:PDE fmea:PDE fmea:PDE fmea:VIB fmea:VIB fmea:VIB fmea:VIB )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_AG01_DRIV_COPL .

fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_MOTR
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:BRD fmea:OHE )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_AG01_DRIV_MOTR .

fmea:RealizedFailure_1000_10_10_RV001_IT07_ZI02774
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:AIR fmea:AIR )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT07_ZI02774 .

fmea:RealizedFailure_1000_10_10_RV001_IT12_ZSC02826H
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT12_ZSC02826H .

fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_GBOX
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:BRD fmea:BRD fmea:BRD fmea:BRD fmea:BRD fmea:BRD fmea:OHE fmea:PAR fmea:PDE fmea:PDE fmea:PDE fmea:SER fmea:SER fmea:VIB fmea:VIB fmea:VIB fmea:VIB fmea:VIB fmea:VIB fmea:VIB fmea:VIB fmea:VIB )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_AG01_DRIV_GBOX .

fmea:RealizedFailure_1000_10_10_RV001_IT09_XV02777
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:INL )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT09_XV02777 .

fmea:RealizedFailure_1000_10_10_RV001_IT08_FIT02776
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:AIR fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT08_FIT02776 .

fmea:RealizedFailure_1000_10_10_RV001_IT03_XV02765
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:FTF fmea:INL fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT03_XV02765 .

fmea:RealizedFailure_1000_10_10_RV001_IT12_XV02826H
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:INL )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT12_XV02826H .

fmea:RealizedFailure_1000_10_10_RV001_IT09_ZSC02777
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:AIR )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT09_ZSC02777 .

fmea:RealizedFailure_1000_10_10_RV001_IT09_ZSO02777
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:AIR )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT09_ZSO02777 .

fmea:RealizedFailure_1000_10_10_RV001_IT06_PIT02773
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:AIR fmea:PLU fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT06_PIT02773 .

fmea:RealizedFailure_1000_10_10_RV001_IT10_XV02778
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:INL )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT10_XV02778 .

fmea:RealizedFailure_1000_10_10_RV001_IT02_XV02764
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:FTF fmea:FTF fmea:INL )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT02_XV02764 .

fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_MOTR_BRG
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:OHE fmea:PDE fmea:VIB )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_AG01_DRIV_MOTR_BRG .

fmea:RealizedFailure_1000_10_10_RV001_IT12_ZSO02826H
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT12_ZSO02826H .

fmea:RealizedFailure_1000_10_10_RV001_IT03_ZSC02765
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT03_ZSC02765 .

fmea:RealizedFailure_1000_10_10_RV001_IT07_PVC02774
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:FTO fmea:INL )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT07_PVC02774 .

fmea:RealizedFailure_1000_10_10_RV001_IT03_ZSO02765
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT03_ZSO02765 .

fmea:RealizedFailure_1000_10_10_RV001_IT13_XV02748H
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:FTO fmea:INL fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT13_XV02748H .

fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_TIMP
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:VIB )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_AG01_DRIV_TIMP .

fmea:RealizedFailure_1000_10_10_RV001_AG02_DRIV_SHFT
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:VIB )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_AG02_DRIV_SHFT .

fmea:RealizedFailure_1000_10_10_RV001_IT07_PIT02774
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:AIR fmea:PLO fmea:PLO )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT07_PIT02774 .

fmea:RealizedFailure_1000_10_10_RV001_IT08_FV02776
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:INL fmea:SPO )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT08_FV02776 .

fmea:RealizedFailure_1000_10_10_RV001_IT10_ZSC02778
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:AIR )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT10_ZSC02778 .

fmea:RealizedFailure_1000_10_10_RV001_AG01_DRIV_SEAL
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:BRD fmea:BRD fmea:BRD fmea:ELU fmea:ELU fmea:VIB )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_AG01_DRIV_SEAL .

fmea:RealizedFailure_1000_10_10_RV001_IT04_TIT02766
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:AIR )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT04_TIT02766 .

fmea:RealizedFailure_1000_10_10_RV001_IT01_ZSO02140H
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT01_ZSO02140H .

fmea:RealizedFailure_1000_10_10_RV001_VHCO
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:ELU fmea:NOI fmea:OHE fmea:STD )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_VHCO .

fmea:RealizedFailure_1000_10_10_RV001_IT01_XV02140H
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:INL )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT01_XV02140H .

fmea:RealizedFailure_1000_10_10_RV001_IT10_ZSO02778
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:AIR )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT10_ZSO02778 .

fmea:RealizedFailure_1000_10_10_RV001_IT13_ZSO02748H
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT13_ZSO02748H .

fmea:RealizedFailure_1000_10_10_RV001_IT02_ZSC02764
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT02_ZSC02764 .

fmea:RealizedFailure_1000_10_10_RV001_IT05_LSH02767
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:FTF fmea:FTO )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT05_LSH02767 .

fmea:RealizedFailure_1000_10_10_RV001_IT01_ZSC02140H
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT01_ZSC02140H .

fmea:RealizedFailure_1000_10_10_RV001_IT02_ZSO02764
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:PLU )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT02_ZSO02764 .

fmea:RealizedFailure_1000_10_10_RV001_IT04_TE02766
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:AIR )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT04_TE02766 .

fmea:RealizedFailure_1000_10_10_RV001_IT11_FIT02800H
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:AIR fmea:AIR fmea:AIR )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT11_FIT02800H .

fmea:RealizedFailure_1000_10_10_RV001_IT11_FSV02800H
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:INL fmea:SPO )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT11_FSV02800H .

fmea:PressureVessel_FMEA
        a            owl:Ontology ;
        owl:imports  fmea:base .

fmea:RealizedFailure_1000_10_10_RV001_IT04_TV02766__
        rdfs:subClassOf            fmea:FMEA_Failure ;
        rdfs:subClassOf            [ a            owl:Class ;
                                     owl:unionOf  ( fmea:INL fmea:SPO )
                                   ] ;
        fmea:atFunctionalLocation  fmea:1000_10_10_RV001_IT04_TV02766__ .
